MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003337ATutor- no cat -public2008-03-18 07:582018-03-12 19:08
Reporterharris 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.3 
Summary0003337: Magic quote removal in php 6
Descriptionhttp://ca.php.net/magic_quotes [^]

Might need to modify the vital file, $addslashes
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0007908)
greg (administrator)
2018-03-07 19:16

done with update for php7
(0007938)
greg (administrator)
2018-03-12 19:08

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2008-03-18 07:58 harris New Issue
2008-03-18 07:58 harris Affects version => SVN
2018-03-07 19:16 greg SVN Revision# => na
2018-03-07 19:16 greg Note Added: 0007908
2018-03-07 19:16 greg Status new => resolved
2018-03-07 19:16 greg Fixed in Version => 2.2.3
2018-03-07 19:16 greg Resolution open => fixed
2018-03-07 19:16 greg Assigned To => greg
2018-03-12 19:08 greg Note Added: 0007938
2018-03-12 19:08 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker